@charset "utf-8";
*{margin:0;padding:0;}
html {height:100%;}
a:focus, *:focus{ outline:none; }
main{display: block;}
img{height:auto;max-width:100%;vertical-align: bottom;}
ul li {list-style:none;}
.center{text-align:center;}
.clear{clear:both;}
.block{display:block;}
.bordernone{border: none !important;}
body {
	font-size: 14px;
	height:100%;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	width:100%;
	line-height:1.7;
	color: #2e2e2e;
	position:relative;
}
a img,a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
.pc{
	display:none !important;
}
a{
	text-decoration: none;
	outline: none;
	color: #222222;
}
.imgleft{
	float:left;
	margin-right:15px;
}
.imgright{
	float:right;
	margin-left:15px;
}
.flexlist{
	display: flex;
}
header{
	width:100%;
	position: relative;
}
header h1{
	margin: 10px 0 10px 5%;
	width	:125px;
}
header h1 img{
	width: 100%;
	vertical-align: top;
}
.headrightnav{
	position: absolute;
	right:90px;
	top:10px;
}
.headrightnav li{
	font-size: 22px;
	position: relative;
}
.headrightnav li span{
	position: absolute;
	top: 2px;
	right: -10px;
	padding: 2px 4px;
	background: #84d2d7;
	font-size: 10px;
	line-height: 1em;
	border-radius: 50%;
}
.headrightnav li:last-child{
	margin-left: 20px;
}
.headrightnav li i{
	color: #777370;
}
.bloglogin{
	display: flex;
	justify-content: center;
}
.bloglogin p{
	margin: 0 0 30px;
	padding: 0 20px;
}
.bloglogin p:first-child{
	border-right: solid 1px #cfcfcf;
}
footer{
	background:#777370;
	position: relative;
	z-index: 100002;

}
.footinner{
	width:88%;
	margin:0 auto;
	padding-top:35px;
	position: relative;
}
footer h1{
	width:130px;
	margin:0 auto;
}
footer nav{
	margin: 65px 0 0px;
	padding-bottom:60px;
}
footer nav ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
}
footer nav ul{
	border-left: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
}
footer nav ul li{
	text-align: center;
	border-right: solid 1px #dddddd;
	border-top: solid 1px #dddddd;
	width: 50%;
	box-sizing: border-box;
}
footer nav ul li a{
	display: block;
	padding: 8px 0 7px;
	font-size: 13px;
}
.insta{
	border: none;
	position: absolute;
	top: -45px;
}
footer li a{
	color: #f0f0f0!important;
}
footer nav ul li i{
	font-size: 20px;
}
.footundenav{
	position: absolute;
	bottom:8px;
	left: 0;
	right: 0;
	margin: auto;
	justify-content: center;
}
.footundenav li{
	font-size: 10px;
	margin-right: 15px;
}
.footundenav li:last-child{
	margin-right: 0;
}
copy{
	display: block;
	background:#eae8e6;
	text-align: center;
	padding: 7px 0 3px;
	font-size: 11px;
	letter-spacing: 1px;
	color: #8b8264;
}
.inner{
	width:90%;
	margin:0 auto;
}
main{
	flex:1;
	width:100%;
	overflow: hidden;
	display: block;
}
.mainimg{
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow:hidden;
  height: 50vh;
}
.mainimg img {
  object-fit: cover;
  height: 50vh;
}
.mainimg__titlearea{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: auto;
	text-align: center;
	display: flex;
	flex-direction: column-reverse;
	color:#fff;
	width:100%;
}
.mainimg h1{
	font-size:36px;
	font-family: 'Satisfy', cursive;
	font-weight: normal;
	margin: 0;
}
.mainimg h2{
	font-size:14px;
	text-shadow: 0px 0px 2px #c3baa8;
	font-weight: bold;
}
@media screen and (min-width:1400px) {
.mainimg h1{font-size: 85px;}
.mainimg h2{font-size: 28px;}
}
.generalsec{
	margin-bottom:45px;
}
h2.maintitle{
	font-size:25px;
	margin-bottom:10px;
	font-family: 'Cantarell', sans-serif;
  color: #534d44;
}
h2.maintitle span{
	padding-left:15px;
	font-weight: normal;
	font-family: inherit;
	font-size: 14px;
}
h2.maintitle-undertitle{
	text-align: center;
	margin-bottom:25px;
	font-size:22px;
	font-weight: normal;
  color: #534d44;
  line-height: 1em;
}
.newsarea{
	margin:30px auto 60px;
	width: 90%;
}
.newsarea li{
	margin-bottom:13px;
	padding-bottom: 5px;
	border-bottom: dashed 1px #acacac;
	line-height: 1.5em;
}
.newsarea li span{
	display: block;
	font-size: 11px;
	margin-bottom: 2px;
}
.morelink{
	width:80%;
	margin:35px auto 10px;
	text-align:center;
	font-size: 15px;
}
.morelink.morelink2{
	margin:0 auto 50px;
}
.case .morelink{
	margin-top: 5px;
}
.morelink i{
	margin-left: 15px;
}
.morelink a{
	display:block;
	background:#777370;
	border:1px solid #777370;
	padding:9px 0 7px;
	border-radius:3px;
	color:#fff;
}
.btn-text{
 	position: relative;
  z-index: 2;
}
.hoveranime{
 	position:relative;
 	overflow:hidden;
 	cursor:pointer;
}
.list03{
	flex-wrap: wrap;
	justify-content: space-between;
}
.list03 li{
	width:48%;
	margin-bottom:4%;
}
.list03 li img{
	width:100%;
}
.list03 li .name{
	font-size:13px;
	padding: 0 5px;
}
.topics{
	background:#eae8e6;
	padding:45px 0;
}
.topiclist li{
	margin-bottom:30px;
	background:#fff;
	border:1px solid #b8b8b8;
	position: relative;
}
/*
.case .list03 li:nth-child(n+4){
	display: none;
}
*/
.topiclist li img{
	width:100%;
	height: 180px;
	object-fit: cover;
}
.topiclist__contents{
	flex:1;
	margin:15px 15px 10px;
}
.topiclist li .topicday{
	font-size:11px;
	margin-top: 20px;
}
.topiclist li h3{
	font-weight: normal;
	font-size: 14px;
}
.topiclist li::after{
	content: "";
	background: url(posterimages/top/arrowright.svg);
	width: 20px;
	height: 20px;
	position: absolute;
  margin: auto;
  bottom: 15px;
  right: 15px;
}
.productimg{
	position: relative;
}
.brand-tag span{
	position: absolute;
	bottom:-43px;
	left:5px;
	border-radius:2px;
	color:#f25656;
	font-weight: bold;
	font-size:10px;
}
.productabout .name{
	text-align: center;
}
.productabout .price{
	text-align: center;
	margin-top: 1px;
	font-size: 12px;
}
.searcharea{
	background:#ebebeb url(posterimages/top/original_paperbac.jpg) repeat;
	background-size:73px;
	padding:45px 0;
}
.searcharea__box{
	background:#fff;
	width:90%;
	margin:0 auto;
	padding:20px 15px;
	-webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	         -o-box-sizing: border-box;
	      -ms-box-sizing: border-box;
	      overflow: hidden;
	             box-sizing: border-box;
}
.searcharea__box h2{
	color:#534d44;
	font-family: 'Cantarell', sans-serif;
	font-size: 22px;
	position: relative;
	margin-bottom: 10px;
}
.searcharea__box h2::before{
	content: "";
	background:url(posterimages/top/linedotte.svg) no-repeat;
	position: absolute;
	height: 5px;
	left: -5%;
	width: 110%;
	background-size: 300%;
	bottom: -6px;
}
dl.searcharea__box__contents{
  width: 100%;
  overflow: hidden;
}
.searcharea__box__contents dt{
  color:#6c655b;
  font-size:15px;
  box-sizing: border-box;
  margin: 17px 0 15px;
  padding-left: 10px;
  background: #f5f3ef;
}
.searcharea__box__contents dd{
  background: #fff;
}
dd:after{
  display: block;
  content: "";
  clear: both;
}
.colorarea span{
	width:20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
}
.colorarea input[type=checkbox] {
	display:	none;
}
.colorarea label{
	margin: 0 14px 10px 0;
	display: inline-block;
}
.color01{
	background:#ff6699;
}
.color02{
	background:#0099ff;
}
.color03{
	background:#ffdc00;
}
.color04{
	background:#00a960;
}
.color05{
	background:#ee7800;
}
.color06{
	background:#161616;
}
.color07{
	background:#caa846;
}
.color08{
	background:url(posterimages/top/colorful.jpg);
	background-size:20px;
}
.colorarea input[type="checkbox"]:checked + span {
  border:1px solid #1d1d1d;
  padding:1.5px;
  box-sizing: content-box;
}
.taste input{
	display: none;
}
.taste label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 8px 18px 8px 27px;
	border-radius: 2px;
	color: #000000;
	text-align: center;
	line-height: 1;
}
.taste label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: 3px;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	background: #dbdbdb;
	border-radius: 50%;
}
.taste input[type="checkbox"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: 6px;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	border-radius: 50%;
	background: #a0710b;
}
.taste input:checked + label{
  color: #895f04;
}
.searcharea-category input[type="checkbox"] {
  display: none;
}
.searcharea-category{
	display: flex;
	flex-wrap:wrap;
}
.searcharea-category label{
  border: 1px solid #ada27f;
  color:#7d745a;
  padding:6px 0 4px;
  border-radius:2px;
  display	:block;
  text-align: center;
  width: 48.5%;
  margin-right: 3%;
  margin-bottom:3%;
  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
           -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
               box-sizing: border-box;
}
.searcharea-category input[type="checkbox"]:checked + label {
  background: #e8e6e1;
}
.searcharea-category label:nth-of-type(2n){
	margin-right: 0;
}
.submitbtn{
	margin-top: 20px;
	color:#fff!important;
	font-size:15px;
	letter-spacing:2px;
	background:#777370;
	border:none;
	width: 90%;
	padding:10px 0 8px;
	border-radius:3px;
	position: relative;
}
.submitbtn i{
	font-size:14px;
	margin-left: 10px;
}
.submitbtn .fa-search:before{
	color:#fff!important;
}
.searcharea-searchform{
	width:100%;
	padding:2px 10px;
	box-sizing: border-box;
	border-radius: inherit!important;
	border:1px solid #5f5f5f;
}
.case_img{
	box-sizing: border-box;
	height: 140px;
	border: solid 1px #e5e1d5;
}
.case_img img{
	object-fit: cover;
	height: 140px;
}
.case__day{
	font-size: 10px;
	margin-top: 5px;
}
.casetitle{
	margin-top: 5px;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5em;
}
.case .casetitle{
	margin-top: 10px;
}
.casetag{
	margin-top: 10px;
}
.casetag span{
	font-size:10px;
	margin:5px 9px 5px 0;
	display: inline-block;
}
.casetag span a{
	color:#313131;
	background:#f9f6f3;
	padding:5px 3px;
}
.casetag span a:before{
	content:"#";
	padding-right:2px;
}
/*aboutページ*/
.aboutus h2{
	color: #534d44;
	font-size: 20px;
	letter-spacing: 2px;
	margin: 30px 0 10px;
	text-align: center;
	font-weight: normal;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.aboutmainimg{
	margin-bottom: 20px;
}
.abouttxt{
	color: #534d44;
}
.shopinfo, .payment, .delivery{
	margin: 45px auto;
}
.shopinfo h3, .payment h3, .delivery h3{
	margin-bottom: 20px;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.shopinfo h3:before, .payment h3:before, .delivery h3:before{
content: "";
    background: url(posterimages/top/linedotte.svg) no-repeat;
    position: absolute;
    height: 5px;
    width: 100%;
    background-size: 250%;
    bottom: -7px;
    left: 0!important;
}

.shopinfo dt{
	float: left;
	width: 80px;
	padding: 5px 0;
}
.shopinfo dd{
	padding: 5px 0;
	overflow: auto;
}
.guideH{
	font-weight: bold;
	font-size: 16px;
	margin: 35px 0 15px;
	padding-bottom: 3px;
	border-bottom: solid 1px #a19b87;
}
.payment img{
	margin-bottom: 10px;
	max-height: 55px;
}
.guide{
	margin-bottom: 15px;
}
.guide, .guide2{
	border-top:  solid 1px #d2d0ca;
	border-left:  solid 1px #d2d0ca;
	width: 100%;
	border-collapse: collapse;
}
.guide th,.guide td, .guide2 th, .guide2 td{
  border-bottom: solid 1px #d2d0ca;
  border-right: solid 1px #d2d0ca;
}
.guide th{
	width: 85px;
	padding: 8px 0 6px;
	font-weight: normal;
	background: #efeee9;
}
.guide td{
	padding: 8px 15px 6px;
}
.guide2, .guide3{
	margin-top: 15px;
}
.guide2 th{
	width: 150px;
	padding: 8px 0 6px;
	font-weight: normal;
	background: #efeee9;
}
.guide2 td, .guide3 td{
	padding: 8px 20px 6px;
	text-align: center;
}
.guide3 tr th:first-child{
	width: 60px;
}
.guide3 tr th span{
	font-size: 12px;
}
.red{
	color: #d50000;
}
.ol_style{
	margin-bottom: 15px;
}
.ol_style>li{
	margin-left: 18px;
	padding-left: 2px;
	position: relative;
}

.mininner{
    width: 92%;
    margin: 20px auto 50px;
}
.mininner .spinner{
	width: 100%;
}

/*閲覧履歴*/
.foottoparea{
	margin: 50px auto 0;
}
.look.spinner{
	margin-top: 20px;
}
.look .list4{
	flex-wrap: wrap;
}
.look .list4 li{
	width: 30.4%;
	margin: 15px 4.4% 0 0;
	min-width: inherit;
}
.look .list4 li:nth-child(3n){
	margin-right: 0;
}
.look .list4 li:nth-child(-n+3){
	margin-top: 0;
}
.look .name{
	margin-bottom: 5px;
}
.title{
	font-size: 17px;
	margin-bottom: 17px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 500;
	position: relative;
	line-height: 1.5em;
	padding-bottom: 3px;
	margin-top: 30px;
}
.title::before{
	content: "";
	background: url(posterimages/top/linedotte.svg) no-repeat;
	width: 100%;
	bottom: -4px;
	left: 0!important;
	margin: auto;
	height: 4px;
	position: absolute;
	background-size: 250%;
}
.recommendlist{
	flex-wrap: wrap;
}
.recommendlist li{
	width: 31%;
	margin-right: 3.5%;
	margin-bottom:15px;
}
.recommendlist li:nth-child(3n){
	margin-right: 0;
}
.recommendlist li .name,.recommendlist li .price{
	display: none;
}
h1.pagetitle::before{
	background: url(posterimages/top/linedotte.svg) no-repeat!important;
	background-size: 300%!important;
	bottom: -7px!important;
	left: 0!important;
}
.spinner{
	width: 90%;
	margin: 0 auto;
}
/*WP詳細ページ*/
.the-content h2{
	background-color: #f1f0eb!important;
	color: #383838!important;
}
.the-content h2 strong{
	font-weight: normal!important;
}
div.the-content h2{
	padding: 7px 10px 7px 15px!important;
}



.guestarea {
    line-height: 1.8;
    font-size: 13px;
    margin-left: 12px;
}
.guestname{
	margin-top: 25px;
}
.fatnavusermenu{
	display:flex;
	margin-top: 15px;
	justify-content: center;
	border-bottom:1px dashed #e6e6e6;
	padding-bottom:10px;
}
.fat-nav ul.fatnavusermenu li:first-child{
	border-top: none;
}
.fat-nav ul.fatnavusermenu li{
	font-size: 13px;
	border:none;
}
.fat-nav ul.fatnavusermenu li a{
	display: inline-block;
   padding: 0px 0 0px;
}

.fatnavusermenu li span{
	padding:0 15px;
	position: relative;
}
/*.fatnavusermenu li span::before{
	position: absolute;
	top: 2px;
	right: 0;
	width: 1px;
	height: 9px;
	border-right:solid 1px #2b2b2b;
	content: "";
}*/
.fatnavusermenu li:last-child span::before{
	content:none;
}
.farbelink_text {
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
  margin-top: 15px;
}
.farbewedding{
	text-align: center;
	margin-top: 15px;
	font-size: 11px;
}
.farbewedding a{
	color: #fff;
	font-weight: bold;
	display: inline-block;
	background: #7cd0d6;
	border-radius: 20px;
	padding: 7px 15px;
	border: solid 1px #fff;
	width: 90%;
	max-width: 300px;
}
.farbewedding.farbeoiwai a {
  background: #f9dc24;
}
.farbewedding i{
	font-size: 10px;
	display: inline-block;
	padding-bottom: 2px;
	margin-right: 5px;
}

.guestarea{
	line-height: 1.8;
	font-size: 13px;
	margin-left:12px;
}
.guestarea-point{
	font-size: 1.2em;
	font-weight: bold;
	padding-right: 5px;
}
.fa-search:before {
    color: #361e13!important;
}



.newstop{
		text-align: center;
		padding: 9px 5px;
		background: #fff;
		font-weight: bold;
		font-size: 11px;
		letter-spacing: 0;
	}
	.newstop span{
		background: #faa451;
		color: #fff;
		display: inline-block;
		padding: 1px 5px ;
		margin-right: 10px;
		border-radius: 1px;
	}
	#slider{
		margin-top: 0!important;
	}
	.shippingimg{
		margin-bottom: 25px;
	}
	
	
	
	
	/* -----------------カレンダー----------------- */
.calenderarea{
	margin-top:	40px;
	margin-bottom: 50px;
}
.calendar{
	margin-top: 28px;
	width:210px;
	margin:0px auto 0;
}
#calendarTable{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: 'Lato', sans-serif;
	margin-bottom: 20px;
}
#calendarTable tr:nth-of-type(n+3){
	border-bottom: 1px solid #e1e1e1;
}
#calendarTable th.calendarHeader{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	border: none;
	font-weight: normal;
}
#calendarTable th{
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
#calendarTable td{
	padding:5px;
	text-align:center;
	font-size:12px;
	width:14%;
	vertical-align:top;
}
.calendarHeader{
	letter-spacing: 0.1em;
}
.youbi_6{
	background: #d6d5c5 !important;
}
.youbi_0,.public_holiday,.closed{
	background: #d6d5c5 !important;
}
#calendarTable tr:nth-child(2) .youbi_6{
	background:none !important;
}
#calendarTable tr:nth-child(2) .youbi_0{
	background:none !important;
}
.today{
	border: 2px solid #6d0303;
}
.kyugyoubi {
    margin-top: 0px !important;
    font-size: 10px;
    margin-left:172px;
    text-align: center;
}
.kyugyoubi span{
	background: #d6d5c5;
	 padding: 4px 4px;
}


.spsearch{
	background: #eeeeee;
	height: 46px;
	margin-bottom:18px;
}
#searchform{
  position:relative!important;
  width: 80%!important;
  margin: auto!important;
}
#sbox{
	padding:0px 10px!important; 
	position:absolute!important; 
	left:0!important;
	top:7px!important; 
	border-radius:2px!important;
	outline:0!important;
	width: 100%!important;
	box-sizing: border-box!important;
	border: solid 1px #a2a187!important;
	height: 32px!important;
	font-size: 16px!important;
}
.search-module-input::-webkit-input-placeholder {
  padding-top: 0.1em;
}
#sbtn{
	position:absolute!important; 
	right: 13px!important;
	top: 6px!important;
	background:none!important;
	color:#666!important;
	border:none!important;
	font-size:20px!important;
}
.fa-search:before{
	color: #4d4d4d!important;
}
